/*
Theme Name: Uncode Child
Description: Child theme for Uncode theme
Author: Undsgn™
Author URI: http://www.undsgn.com
Template: uncode
Version: 1.0.0
Text Domain: uncode
*/
body{
	background-color: #7c7973;
    background-image: url('img/background-wood.jpg');
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
}
footer .footer-center{
	padding: 36px;
	color:  #fff;
}
.style-light .btn-default, .style-dark .style-light.style-override .btn-default, .style-dark .style-light .btn-default{
	background-color: #8dc63f !important;
    border-color: #8dc63f !important;
}
.style-light .btn-default:not(.btn-hover-nobg):hover, .style-dark .style-light.style-override .btn-default:not(.btn-hover-nobg):hover, .style-dark .style-light .btn-default:not(.btn-hover-nobg):hover, .style-light .btn-default.active, .style-dark .style-light.style-override .btn-default.active, .style-dark .style-light .btn-default.active{
	background-color: #f7941e !important;
    border-color: #f7941e !important;
    color: #fff;
}
.woocommerce form .form-row input.input-text, .woocommerce form .form-row textarea{
	border: 1px solid #ccc;
}
.tmb-light.tmb-color-addcart, .tmb-light.tmb-woocommerce.tmb .t-entry-visual .add-to-cart-overlay a{
	background-color: #8dc63f;
    border-color: #8dc63f;
    font-family: 'Open Sans';
}
.tmb .t-entry .t-entry-title{
	font-family: 'Open Sans';
	font-weight: bold;	
}
span.price{
	font-family: 'Open Sans';
	font-weight: bold;
}
:not(.tmb-overlay-showed).tmb .t-entry-visual .t-entry-visual-overlay {
    
    background-color: rgba(247, 148, 30, 0.5);
}
.submenu-dark .menu-horizontal .menu-smart ul{
	background-color: #8dc63f;
	color:#fff;
}
.submenu-dark .menu-horizontal .menu-smart ul li a{
	color:#fff;
}
body[class*=hmenu] .uncode-cart a i.fa:not(.fa-dropdown){
    	font-size: 30px !important;
	}	
.isotope-footer-inner{
	background-color: #fff;
}
.main-container .row-inner {    
    height: auto !important;
}
.white .menu-smart{
	background: #8dc63f;
}
.white .isotope-filters ul.menu-smart > li > span > a{
	font-weight: 400;
	text-transform: uppercase;
	color: #fff;
	font-size: 15px;
}
.white{
	background-color:#fff;
}
.navbar-nav-first .menu-item a{color: #fff; font-weight:bold; text-shadow: 1px 1px 9px #000;}
.navbar-nav-first .menu-item-home a{color: #fff; font-weight:bold; text-shadow: 1px 1px 9px #000;}
.menu-light .menu-smart > li.active > a{color: #fff; font-weight:bold; text-shadow: 1px 1px 9px #000;}
.navbar-nav-first .menu-item a:hover{color: #fff; text-shadow: 1px 1px 9px #000;}


body[class*=hmenu] .uncode-cart .badge{
	background-color: #f7941e !important;
}
.font-size-menu, .menu-container ul.menu-smart > li > a, .menu-smart > li > a > div > div > div.btn, .uncode-cart .buttons a {
    font-size: 15px;
}
.production_section_row {padding-top: 18px !important;}
.production_section_row .isotope-filters ul.menu-smart > li > span{padding-bottom: 18px !important;}
/*
.tmb-image-anim.tmb .t-entry-visual img{
	border-radius: 50%;
}*/
.woocommerce .row-related {
display:none;
}
.woocommerce-product-details__short-description ul li{
    list-style:outside;
    margin-left:3%;
}
@media screen and (min-width: 560px) and (max-width:959px){
    .navbar-nav-first .menu-item a{text-shadow: none;}
    .navbar-nav-first .menu-item-home a{text-shadow: none;}
    .menu-light .menu-smart > li.active > a{text-shadow: none;}
    .navbar-nav-first .menu-item a:hover{text-shadow: none;}

	body.menu-mobile-centered .mobile-hidden:not(.social-icon):not(.menu-social) {
    	display: block !important;
	}	
	body[class*=hmenu] .uncode-cart .badge {
	    background-color: transparent !important;
	     color: #fff !important;
	}
	.fa-shopping-cart {
		color: #8dc63f;
	    font-size: 20px !important;
	}
	.menu-light .row-brand, .menu-light .row-menu .row-menu-inner{
		border-bottom: none;
	}
	.logo-container-mobile .open-items{
		background-color: #8dc63f;
	}
	.submenu-dark .menu-smart, .submenu-dark .menu-sidebar-inner, .submenu-dark .main-menu-container{
		background-color: #8dc63f;
		
	}
	body.menu-mobile-centered .main-menu-container .menu-horizontal .menu-horizontal-inner ul.menu-smart li.menu-item > a, body.menu-mobile-centered .vmenu-container .vmenu-row-wrapper .vmenu-wrap-cell ul.menu-smart li.menu-item > a, body.menu-mobile-centered .overlay-menu .navbar-main .menu-sidebar-inner ul.menu-smart li.menu-item > a, body.menu-mobile-centered .main-menu-container .menu-horizontal .menu-horizontal-inner ul.menu-smart li.menu-item-link > a, body.menu-mobile-centered .vmenu-container .vmenu-row-wrapper .vmenu-wrap-cell ul.menu-smart li.menu-item-link > a, body.menu-mobile-centered .overlay-menu .navbar-main .menu-sidebar-inner ul.menu-smart li.menu-item-link > a{
		color: #fff !important;
		text-align: left;
	}
	
}
@media (max-width: 569px){
    .navbar-nav-first .menu-item a{text-shadow: none;}
    .navbar-nav-first .menu-item-home a{text-shadow: none;}
    .menu-light .menu-smart > li.active > a{text-shadow: none;}
    .navbar-nav-first .menu-item a:hover{text-shadow: none;}

	body.menu-mobile-centered .mobile-hidden:not(.social-icon):not(.menu-social) {
    	display: block !important;
	}	
	body[class*=hmenu] .uncode-cart .badge {
	    background-color: transparent !important;
	     color: #fff !important;
	}
	.fa-shopping-cart {
		color: #8dc63f;
	    font-size: 20px !important;
	}
	.menu-light .row-brand, .menu-light .row-menu .row-menu-inner{
		border-bottom: none;
	}
	.logo-container-mobile .open-items{
		background-color: #8dc63f;
	}
	.submenu-dark .menu-smart, .submenu-dark .menu-sidebar-inner, .submenu-dark .main-menu-container{
		background-color: #8dc63f;
		
	}
	body.menu-mobile-centered .main-menu-container .menu-horizontal .menu-horizontal-inner ul.menu-smart li.menu-item > a, body.menu-mobile-centered .vmenu-container .vmenu-row-wrapper .vmenu-wrap-cell ul.menu-smart li.menu-item > a, body.menu-mobile-centered .overlay-menu .navbar-main .menu-sidebar-inner ul.menu-smart li.menu-item > a, body.menu-mobile-centered .main-menu-container .menu-horizontal .menu-horizontal-inner ul.menu-smart li.menu-item-link > a, body.menu-mobile-centered .vmenu-container .vmenu-row-wrapper .vmenu-wrap-cell ul.menu-smart li.menu-item-link > a, body.menu-mobile-centered .overlay-menu .navbar-main .menu-sidebar-inner ul.menu-smart li.menu-item-link > a{
		color: #fff !important;
		text-align: left;
	}
	
}
